/*
* Styling of the info section displaying the parsed project README.
*/
@mixin menu-info {
    article {
        @include display();
    
        h1, h2, h3 {
            font-weight: 300;
        }
    
        p {
            margin-top: 5px;
        }

        strong {
            font-weight: 400;
        }

        ul, ol {
            margin-left: 20px;
            margin-top: 5px;
        }

        ul li {
            list-style-type: none;
            font-size: 14px;
        }

        pre {
            margin-top: 20px;
            margin-bottom: 20px;
            background-color: color("circle-fill");
            padding-left: 5px;
            padding-right: 5px;
            padding-bottom: 40px;
        }

        a {
            pointer-events: none;
        }

        em {
            font-style: normal;
        }

        img:first-of-type {
            width: 100%;
        }
    }
}
